<?php
  include("conn.php");
  $xAtajo = (isset($_POST['xAtajo']))?$_POST['xAtajo']:-1;

  $resu = '';
  $sql = "select ID_USUARIO
          from ATJ_ATAJOS_USUARIOS
          where ID_ATAJO = " . $xAtajo;
  $RsItems = $DBSegu->Execute($sql);
  if (!$RsItems) {
    print $DBSegu->ErrorMsg();
  }

  while (!$RsItems->EOF) {
    $resu .= ($resu=='')?'':',';
    $resu .= $RsItems->fields['ID_USUARIO'];
  	$RsItems->Movenext();			
  }
  ob_end_clean();

  echo $resu;
?>